urn: urn:ackwa:risk:library:risk-matrix-4x4-pgssi-s-1.0
locale: fr
ref_id: risk-matrix-4x4-pgssi-s-1.0
name: Matrice de risques 4x4 PGSSI-S v1.0
description: Matrice de risques 4x4 PGSSI-S v1.0
copyright: Agence du Numérique en Santé
annotation: https://esante.gouv.fr/produits-services/pgssi-s
version: 1
publication_date: 2024-05-11
provider: ANS
packager: Ackwa.fr
objects:
  risk_matrix:
    - urn: urn:ackwa:risk:matrix:risk-matrix-4x4-pgssi-s-1.0
      ref_id: risk-matrix-4x4-pgssi-s-1.0
      name: Matrice de risques 4x4 PGSSI-S v1.0
      description: Matrice de risques 4x4 PGSSI-S v1.0
      probability:
        - abbreviation: 1
          name: Exceptionnel
          description: Evènement Exceptionnel
          hexcolor: '#02A45A'
        - abbreviation: 2
          name: Peu probable
          description: Evènement Peu probable
          hexcolor: '#FFCE02'
        - abbreviation: 3
          name: Possible
          description: Evènement Possible
          hexcolor: '#FFA600'
        - abbreviation: 4
          name: Quasi certain
          description: Evènement Quasi certain
          hexcolor: '#FF1A00'
      impact:
        - abbreviation: 1
          name: Mineure
          description: Gravité Mineure
          hexcolor: '#02A45A'
        - abbreviation: 2
          name: Significatif
          description: Gravité Significative
          hexcolor: '#FFCE02'
        - abbreviation: 3
          name: Importante
          description: Gravité Importante
          hexcolor: '#FFA600'
        - abbreviation: 4
          name: Critique
          description: Gravité Critique
          hexcolor: '#FF1A00'
      risk:
        - abbreviation: 1
          name: Limité
          description: Risque Limité
          hexcolor: "#92d051"
        - abbreviation: 2
          name: Modéré
          description: Risque Modéré
          hexcolor: "#ffc100"
        - abbreviation: 3
          name: Fort
          description: Risque Fort
          hexcolor: "#ff5d5d"
      grid:
        - - 0
          - 0
          - 0
          - 1
        - - 0
          - 1
          - 1
          - 2
        - - 0
          - 1
          - 1
          - 2
        - - 0
          - 1
          - 2
          - 2
